<tr class="affiliate-table__item">
  <td class="affiliate-table__item_counter"><!-- autoCounter --></td>
  <td class="affiliate-table__item_meta">
    <img src="@@imgSrc" alt="@@altTitle" />
    <p>@@title</p>
  </td>
  <td class="affiliate-table__item_stars">
    <div>@@include('../../images/svg/star.svg')</div>
    <p>@@stars</p>
  </td>
  <td class="affiliate-table__item_bonus">
    <p>@@bonus</p>
  </td>
  <td class="affiliate-table__item_button">
    <button
      type="button"
      data-link="@@link"
      onclick="window.open(this.dataset.link, '_blank')"
    >
      Spielen
    </button>
  </td>
</tr>
